.terms .pageTitleDisplay{
    margin-bottom: 40px;    
}
.termsInner,
.termsInner a {
    color: #54585c;
    font-family: "latolight";
}
.termsInner h4 {
    font-size: 24px;
    line-height: 30px;
    padding-top: 10px;
    padding-bottom: 10px;
    margin-bottom: 10px;
    margin-top: 35px;
}
.termsInner h4:first-child {
    margin-top: 0;
    padding-top: 0;
}
.termsInner p,
.termsInner li {
    font-size: 14px;
    line-height: 24px;
    margin-bottom: 10px;
    margin-top: 10px;
}
.termsInner{
    margin-bottom: 30px;
}
@media (max-width: 767px) {    
    .termsInner h4 {
        font-size: 28px;
        line-height: 34px;
    }
    .termsInner p,
    .termsInner li {
        font-size: 18px;
        line-height: 22px;
    }
}